Subject: [ieee-ietf-coord] IETF Standing Committee meeting at IEEE 802

From: Pat Thaler <[email-masked]>
Date: Fri, 4 Nov 2016 13:39:18 -0700

For those who attend IEEE 802, we have been trying to find the best time to
for the IETF SC to meet. It looks like the Tuesday PM1 has the least
conflicts so that is when we will meet next week.

Regards,
Pat